Subject: [IGSMAIL-0539] CBIS shutdown
From: Robert Liu
Date: Thu, 17 Mar 1994 16:09:01 PST

******************************************************************************
IGS Electronic Mail      Thu Mar 17 16:09:01 PST 1994      Message Number 0539
******************************************************************************

Author: Robert Liu
Subject: CBIS shutdown

The CB Information System computer will be shut off March 18th to
21st, due to maintenance work on the air conditioning cooling
tower. The shutdown will start at 15:00 PT (3PM!) on Friday, March
18th.  Equipment will restarted on Monday, February 21st starting at
10:00.

Robert Liu
IGS Central Bureau